Subject: [AVT] For today's conversation about keepalive

From: Robert Sparks <[email-masked]>
Date: Thu, 25 Mar 2010 15:12:15 -0700

From RFC 3264 Section 8.3.2

  The corresponding media stream in the answer is formulated as
  described in Section 6, and may result in a change in media formats
  as well.  Similarly, as described in Section 6, as soon as it sends
  its answer, the answerer MUST begin sending media using any formats
  in the offer that were also present in the answer, and SHOULD use the
  most preferred format in the offer that was also listed in the answer
  (assuming the stream allows for sending), and MUST NOT send using any
  formats that are not in the offer, even if they were present in a
  previous SDP from the peer.  Similarly, when the offerer receives the
  answer, it MUST begin sending media using any formats in the answer,
  and SHOULD use the most preferred one (assuming the stream allows for
  sending), and MUST NOT send using any formats that are not in the
  answer, even if they were present in a previous SDP from the peer.